Bug 825310 - Requirements page mentions XFS, but not LVM as a requirement
Requirements page mentions XFS, but not LVM as a requirement
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Divya
Depends On:
  Show dependency treegraph
Reported: 2012-05-25 11:52 EDT by Jacob Shucart
Modified: 2016-09-20 01:17 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-04-10 03:15:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jacob Shucart 2012-05-25 11:52:47 EDT

If you go there, you will see that we mention XFS as a requirement.  It doesn't mention anything about the 512byte inode size which I thought was a requirement.  It also doesn't mention that users should be putting XFS on top of LVM.  As I understand, going forward certain features such as snapshots won't work unless users are configured on LVM, so we should probably add that here and include some information that makes sure they configure it properly so that snapshots will work going forward.
Comment 2 Divya 2012-06-21 08:49:25 EDT
I have added LVM as a requirement in Installation Guide and it is available at: http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html/Installation_Guide/chap-Installation_Guide-Test_Chapter.html#sect-Installation_Guide-gssa_prepare-prerequisites_1

inode - I have added a new section called "Formatting Bricks", included increasing inode size information and it is available at: http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html-single/Administration_Guide/index.html#id2659236
Comment 3 Anush Shetty 2012-07-06 05:34:58 EDT
Verified in the links above.

Note You need to log in before you can comment on or make changes to this bug.